<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_q.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_q" name="index_q"></a>- q -</h3><ul>
<li>Quantity&#160;:&#160;<a class="el" href="d2/dca/a02606.html#a8081d8fb9d8f51e49f80d612438324cf">expansionstartinggear.c</a></li>
<li>QUANTITY_FILLED_PER_SEC&#160;:&#160;<a class="el" href="d1/d29/a02393.html#a29576f14ed6a6cd1608598ca7111a7bb">expansionactionfillgeneratortankonground.c</a></li>
<li>QuantityPercent&#160;:&#160;<a class="el" href="d5/d31/a01931.html#af4a8aea2158259ebfacffd8c0bcc61dd">expansionairdroploot.c</a></li>
<li>QuestAcceptedText&#160;:&#160;<a class="el" href="d0/d79/a02117.html#aacf88190bdd3fb248d0198241fcd2b9f">expansionquestsettings.c</a></li>
<li>QuestAcceptedTitle&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a829be57e2bbb2a193f5da679b2285064">expansionquestsettings.c</a></li>
<li>QuestCanceledText&#160;:&#160;<a class="el" href="d0/d79/a02117.html#aad33a6b2b4a3fffc6fb9bf46b045fce2">expansionquestsettings.c</a></li>
<li>QuestCanceledTitle&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a26a593d84f0e933ee0cd446547469f5a">expansionquestsettings.c</a></li>
<li>QuestCompletedText&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a4e7a8810fb34449ef7367f7b2c052c36">expansionquestsettings.c</a></li>
<li>QuestCompletedTitle&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a3a5b77b3537f2cfe73007a57ab738623">expansionquestsettings.c</a></li>
<li>QuestCooldownText&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a73d95c8fb7e205d29ec11c8934132a23">expansionquestsettings.c</a></li>
<li>QuestCooldownTitle&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a7c16ce708fca041be4146660c8be1f2c">expansionquestsettings.c</a></li>
<li>QuestFailedText&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a4eb9f9ecee31913ebba7c99b7dc55696">expansionquestsettings.c</a></li>
<li>QuestFailedTitle&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a64fbe8dc8d50337512bae5f128d3f56f">expansionquestsettings.c</a></li>
<li>QuestNotGroupOwnerText&#160;:&#160;<a class="el" href="d0/d79/a02117.html#ab9fc4fb2eb7276163192bc4ed21ef930">expansionquestsettings.c</a></li>
<li>QuestNotGroupOwnerTitle&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a7663a12e7bf05564099077113ba40097">expansionquestsettings.c</a></li>
<li>QuestNotInGroupText&#160;:&#160;<a class="el" href="d0/d79/a02117.html#aa0c167b15551bb9bfca12546ee813a25">expansionquestsettings.c</a></li>
<li>QuestNotInGroupTitle&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a741970d1231ae1ca9be290b40099e303">expansionquestsettings.c</a></li>
<li>QuestObjectiveCompletedText&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a950f5586d2ed8afa277ab0aa2e2cee3e">expansionquestsettings.c</a></li>
<li>QuestObjectiveCompletedTitle&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a98d8d2bf87b0d39434bfb798028fef33">expansionquestsettings.c</a></li>
<li>QuestObjectives&#160;:&#160;<a class="el" href="d6/d1e/a02171.html#a13711867a9698585bbbce12a0fccf3e3">expansionquestpersistentdata.c</a></li>
<li>QuestStates&#160;:&#160;<a class="el" href="d6/d1e/a02171.html#a136be9afe04a66735fe482f90b7f59f0">expansionquestpersistentdata.c</a></li>
<li>QuestTimestamps&#160;:&#160;<a class="el" href="d6/d1e/a02171.html#aa7c006ae0f6de39904d5b7ffb4aec071">expansionquestpersistentdata.c</a></li>
<li>QuestTurnInText&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a0a2e5c8ad28eaafe3546d6ac41a82319">expansionquestsettings.c</a></li>
<li>QuestTurnInTitle&#160;:&#160;<a class="el" href="d0/d79/a02117.html#a78eed4d8080c55c983c6c7b4f247f65b">expansionquestsettings.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
